Bug 2032239 - Branch and build appx-util in epel9
Summary: Branch and build appx-util in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: appx-util
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Depends On: 2018887
Blocks: EPELPackagersSIG 2032235
TreeView+ depends on / blocked
 
Reported: 2021-12-14 08:32 UTC by Neal Gompa
Modified: 2021-12-31 01:48 UTC (History)
7 users (show)

Fixed In Version: appx-util-0.4-5.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-31 01:48:11 UTC
Type: ---


Attachments (Terms of Use)

Description Neal Gompa 2021-12-14 08:32:37 UTC
Please branch and build appx-util in epel9.

Comment 1 Fedora Update System 2021-12-30 20:51:33 UTC
FEDORA-EPEL-2021-227e2ea0e0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-227e2ea0e0

Comment 2 Fedora Update System 2021-12-31 01:48:11 UTC
FEDORA-EPEL-2021-227e2ea0e0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.